html,body {
    height: 100%;
    width:100%;
    overflow: hidden;
}
  
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    padding:0;
    margin:0;
    font-family: 'Patrick Hand', cursive;
}

.hide{
    position: absolute;
    background-color: #2e2e2e;
    background:#111111;;
    width:1000%;
    height:1000%;
    z-index:99999999999999999999999;
      /* color:rgb(218, 44, 44) * */
}

.hide1{
    left:-1000%;
    top:-200px;
}

.hide2{
    right:-1000%;
    bottom:-200px
}

.hide3{
    top:-1000%;
    right:-200px
}

.hide4{
    bottom:-1000%;
    left:-200px;
}

.main{
    width:100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.container{
    width:100%;
    height:100%;
    max-width:850px;
    max-height:600px;
    background:black;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position:relative;
    flex-direction: column;
}

.txtx{
    width:80%;
    color:white;
    height:20%;
    font-size: 35px;
    text-align: center;
    margin-bottom: -80px;
}

.psr{
    width: auto;
    height:auto;
    max-height: 80%;
    position:relative;
    display:flex;
    align-items: center;
    justify-content:space-around;
}

.head{
    height: 100%;
    max-width:450px;
    width:auto;
    stroke:white;
    max-width: 100%;
 
}

.elementsHead{
    display:flex;
    align-items: center;
    justify-content:space-around;
    position: absolute;
    flex-direction: column;
    height: 65%;
    left:50%;
    transform: translate(-50%,-50%);
    top:50%;
}

@media screen and (max-width: 750px){
    
.txtx{
    width:80%;
    height:20%;
    font-size: 30px;
    margin-bottom: -50px;
}

}

@media screen and (max-width: 500px){
    
    .txtx{
        width:90%;
        height:20%;
        font-size: 20px;
        margin-bottom: 0px;
    }
    
}

@media screen and (min-height: 300px) and (max-width:500px){
    .txtx{
     
        margin-bottom: -40px;
    }
}
